@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video
{
    font: inherit;
    font-size: 100;

    margin: 0;
    padding: 0;

    vertical-align: baseline;

    border: 0;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section
{
    display: block;
}

.clearfix:after
{
    display: block;
    visibility: hidden;
    clear: both;

    height: 0;

    content: '.';
}

* html .clearfix,
* html .clearfix
{
    height: 1%;
}

.clearfix
{
    display: block;
}

/*--------------------------------------------------------------
# Box Sizing
--------------------------------------------------------------*/
*,
*:after,
*:before
{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;

    text-rendering: optimizeLegibility;
}

h1,
h2,
h3,
h4
{
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
}

h1,
h2,
h3,
h4
{
    line-height: 1.3;

    margin-bottom: 20px;
}

h1
{
    font-size: 2em;
}

h2
{
    font-size: 1.625em;
}

h3
{
    font-size: 1.25em;
}

h4
{
    font-size: .875em;
}

html
{
    scroll-behavior: smooth;
}

body
{
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.5;

    position: relative;

    color: #fff;
}

.left
{
    float: left;
}

.right
{
    float: right;
}

img
{
    max-width: 100%;
}

.wrapper
{
    line-height: 1.5;

    max-width: 1270px;
    margin: auto;
    padding: 0 10px 0 10px;
}

a
{
    text-decoration: none;

    color: #fff;
}

a:hover
{
    color: #f60;
}

ul li
{
    display: inline-block;

    list-style: none;
}

strong
{
    font-weight: 900;
}

.header
{
    position: fixed;
    z-index: 9998;
    top: 0;
    left: 0;

    width: 100%;
}

.header a
{
    font-size: 13px;
    font-weight: bold;
}

.header .logo
{
    position: relative;
    z-index: 10;

    width: 20%;
    margin-left: 20px;
}

.header .nav
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    width: 70%;
    padding: 20px 20px 0 25%;

    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

@media (max-width: 1024px)
{
    .header .nav
    {
        padding-left: 15%;
    }
}

@media (max-width: 768px)
{
    .header .nav
    {
        display: none;

        padding: 0;
    }
    .header .nav ul li
    {
        padding-left: 20px;
    }
    .header .nav.open
    {
        position: fixed;
        z-index: 9;
        top: 0;
        left: 0;

        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;

        width: 100%;
        height: 100%;

        background-color: #000;

        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .header .nav.open ul li
    {
        display: block;

        text-align: center;
    }
    .header .nav.open ul li a
    {
        font-size: 24px;
        font-weight: normal;
    }
}

.header .nav ul li
{
    padding: 10px;
}

.header .nav ul li a
{
    color: #fff;
}

.header .nav ul li a:after
{
    display: block;

    width: 0;
    height: 2px;

    content: '';
    -webkit-transition: width .3s;
            transition: width .3s;

    background: #fff;
}

.header .nav ul li a:hover::after
{
    width: 100%;
}

.sticky-footer
{
    position: fixed;
    z-index: 9997;
    bottom: 0;

    width: 100%;
    padding: 20px;

    background-color: rgba(0, 0, 0, .7);
}

.sticky-footer button
{
    font-weight: bold;

    padding: 5px 15px 5px 15px;

    cursor: pointer;

    color: #fff;
    background-color: #19b7ea;
}

.ham
{
    position: fixed;
    z-index: 10;

    display: none;

    width: 100%;
    height: 44px;
}

.hamburger
{
    float: right;

    padding: 20px 40px 0 0;
}

@media (max-width: 414px)
{
    .hamburger
    {
        padding-right: 0;
    }
}

.hamburger div
{
    width: 40px;
    height: 4px;
    margin-bottom: 3px;

    -webkit-transition: 300ms all ease-in-out;
            transition: 300ms all ease-in-out;

    background: #fff;
}

@media (max-width: 768px)
{
    .ham
    {
        display: block;

        padding: 10px;
    }
    .ham .hamburger.open #top-bun
    {
        margin: 0;

        -webkit-transform: rotate(-45deg);
                transform: rotate(-45deg);
    }
    .ham .hamburger.open #patty
    {
        display: none;
    }
    .ham .hamburger.open #bottom-bun
    {
        margin: 0;

        -webkit-transform: rotate(45deg);
                transform: rotate(45deg);
    }
}

.home
{
    position: relative;
}

.home .home-img
{
    width: 100%;
    height: 100vh;

    background: url('http://fskill.org.np/wp-content/uploads/2017/07/800L300P75Q-28-Copy.jpg') no-repeat center;
    background-size: cover;
}

.home .home-img p
{
    font-size: 28px;
    font-weight: 800;

    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    width: 100%;
    height: 100%;

    text-transform: uppercase;

    color: #fff;
    background-color: rgba(0, 0, 0, .3);

    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.iNgo
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    padding: 40px 20px;

    background-color: #f0f0f0;

    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.iNgo img
{
    width: 20%;
    padding: 0 20px;

    -webkit-filter: grayscale(100%);
            filter: grayscale(100%);
}

@media (max-width: 414px)
{
    .iNgo .iNgo2,
    .iNgo .iNgo3,
    .iNgo .iNgo4
    {
        display: none;
    }
    .iNgo .iNgo1
    {
        width: 100%;
    }
}

.who
{
    font-size: 14px;

    padding: 40px 0;

    color: #000;
}

@media (max-width: 1024px)
{
    .who
    {
        padding: 20px 0;
    }
}

.who .left,
.who .right
{
    width: calc(100% / 2 - 10px);
}

@media (max-width: 768px)
{
    .who .left,
    .who .right
    {
        width: 100%;
    }
}

.who .left p,
.who .right p
{
    margin-bottom: 10px;
}

.who .left
{
    padding-right: 20px;
}

.common
{
    position: relative;

    margin: 0 20px;

    text-align: center;
    text-decoration: underline;
}

.common:before,
.common:after
{
    display: inline-block;

    width: 42%;
    height: 1px;
    margin: 0 20px 5px 20px;

    content: '';

    background: #000;
}

@media (max-width: 1024px)
{
    .common:before,
    .common:after
    {
        width: 39%;
    }
}

@media (max-width: 768px)
{
    .common:before,
    .common:after
    {
        width: 36%;
    }
}

@media (max-width: 414px)
{
    .common:before,
    .common:after
    {
        display: none;
    }
}

.trades
{
    color: #000;
}

.trades .trades-imgs
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    padding: 40px 0;
}

.trades .trades-imgs .imgs
{
    position: relative;
    z-index: 1;

    height: 470px;

    cursor: pointer;

    -webkit-box-flex: 1;
    -ms-flex: 1;
        flex: 1;
}

.trades .trades-imgs .imgs:hover p
{
    background-color: rgba(0, 0, 0, .3);
}

.trades .trades-imgs .imgs p
{
    font-size: 28px;
    font-weight: 800;

    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    width: 100%;
    height: 100%;

    -webkit-transition: 500ms all ease-in-out;
            transition: 500ms all ease-in-out;
    text-transform: uppercase;

    color: #fff;
    background-color: rgba(0, 0, 0, .7);

    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.trades .trades-imgs .imgs1
{
    background: url('http://fskill.org.np/wp-content/uploads/2017/07/800L300P75Q-7-Copy.jpg') no-repeat center;
    background-size: cover;
}

.trades .trades-imgs .imgs2
{
    background: url('http://fskill.org.np/wp-content/uploads/2017/07/800L300P75Q-24-Copy.jpg') no-repeat center;
    background-size: cover;
}

@media (max-width: 414px)
{
    .trades .trades-imgs .imgs2
    {
        display: none;
    }
}

.trades .trades-imgs .imgs3
{
    background: url('http://fskill.org.np/wp-content/uploads/2017/05/3508L300P-1.jpg') no-repeat center;
    background-size: cover;
}

@media (max-width: 768px)
{
    .trades .trades-imgs .imgs3
    {
        display: none;
    }
}

.trades .trades-imgs .imgs5
{
    background: url('http://fskill.org.np/wp-content/uploads/2018/04/IMG_4032.jpg') no-repeat center;
    background-size: cover;
}

@media (max-width: 1024px)
{
    .trades .trades-imgs .imgs5
    {
        display: none;
    }
}

.trades .trades-imgs .imgs6
{
    background: url('http://fskill.org.np/wp-content/uploads/2017/09/IMG_0137.jpg') no-repeat center;
    background-size: cover;
}

@media (max-width: 1024px)
{
    .trades .trades-imgs .imgs6
    {
        display: none;
    }
}

.updates
{
    color: #000;
    background-color: #fff;
}

.updates .update-menu
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -ms-flex-pack: distribute;
    justify-content: space-around;
}

.updates .recent-updates
{
    text-align: center;
}

.updates .recent-updates p
{
    margin-bottom: 50px;
}

.updates .recent-updates .common
{
    margin-bottom: 40px;
}

.updates .recent-updates .common:before,
.updates .recent-updates .common:after
{
    width: 39%;
}

@media (max-width: 1024px)
{
    .updates .recent-updates .common:before,
    .updates .recent-updates .common:after
    {
        width: 35%;
    }
}

@media (max-width: 768px)
{
    .updates .recent-updates .common:before,
    .updates .recent-updates .common:after
    {
        width: 30%;
    }
}

.updates .official-updates
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
        flex-flow: row wrap;
}

.updates .official-updates .updates1
{
    padding: 0 0 80px 0;

    -webkit-box-flex: 45%;
    -ms-flex: 45%;
        flex: 45%;
}

@media (max-width: 768px)
{
    .updates .official-updates .updates1
    {
        padding: 30px 0;

        -webkit-box-flex: 100%;
        -ms-flex: 100%;
            flex: 100%;
    }
}

.updates .official-updates .updates1:first-child,
.updates .official-updates .updates1:nth-child(3)
{
    padding: 0 80px 0 0;
}

@media (max-width: 768px)
{
    .updates .official-updates .updates1:first-child,
    .updates .official-updates .updates1:nth-child(3)
    {
        padding: 0;
    }
}

.updates .official-updates .updates1 .left
{
    width: 25%;
}

@media (max-width: 414px)
{
    .updates .official-updates .updates1 .left
    {
        width: 100%;

        text-align: center;
    }
}

.updates .official-updates .updates1 .right
{
    width: 73%;
}

@media (max-width: 414px)
{
    .updates .official-updates .updates1 .right
    {
        width: 100%;
    }
}

.updates .official-updates .updates1 a
{
    text-align: end;

    color: red;
}

.home .who-img
{
    background: url('../images/2.jpg') no-repeat center;
    background-size: cover;
}

@media (max-width: 1024px)
{
    .home .who-img
    {
        height: 600px;
    }
}

@media (max-width: 414px)
{
    .home .who-img
    {
        height: 400px;
    }
}

.who-first,
.how-work,
.projects-header
{
    margin-bottom: 60px;
}

.who-first h1,
.how-work h1,
.projects-header h1
{
    text-align: center;
}

.who-first p,
.how-work p,
.projects-header p
{
    font-size: 16px;
    font-weight: 100;

    max-width: 600px;
    margin: 40px auto 0;

    text-align: center;
}

.who .who-second
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

@media (max-width: 1024px)
{
    .who .who-second
    {
            flex-direction: column;

        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
    }
}

.who .who-second .second-img,
.who .who-second .second-text
{
    -webkit-box-flex: 1;
    -ms-flex: 1;
        flex: 1;
}

.who .who-second .second-text
{
    padding-left: 40px;
}

@media (max-width: 1024px)
{
    .who .who-second .second-text
    {
        padding: 0;

        text-align: justify;
    }
}

.who .who-third,
.who .who-eighth .wrapper h3,
.who .who-eighth .wrapper p
{
    font-weight: 600;
    font-style: italic;

    max-width: 800px;
    margin: 40px auto 0;

    text-align: center;
}

.who .who-fourth
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    margin: 40px 0;

    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

@media (max-width: 768px)
{
    .who .who-fourth
    {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
}

.who .who-fourth .who-fourth-first
{
    padding: 10px;

    -webkit-box-flex: 1;
    -ms-flex: 1;
        flex: 1;
}

@media (max-width: 768px)
{
    .who .who-fourth .who-fourth-first
    {
        -webkit-box-flex: 50%;
        -ms-flex: 50%;
            flex: 50%;
    }
}

@media (max-width: 414px)
{
    .who .who-fourth .who-fourth-first
    {
        -webkit-box-flex: 100%;
        -ms-flex: 100%;
            flex: 100%;
    }
}

.who .who-fourth .who-fourth-first h3
{
    padding-bottom: 5px;

    text-align: center;

    border-bottom: 1px solid #000;
}

.who .who-fourth .who-fourth-first p
{
    text-align: center;
}

.who .who-fifth
{
    padding: 60px;

    background-color: #f0f0f0;
}

.who .who-fifth .common
{
    font-weight: bolder;

    text-decoration: none;
}

.who .who-fifth .common:before,
.who .who-fifth .common:after
{
    width: 39%;
}

@media (max-width: 1024px)
{
    .who .who-fifth .common:before,
    .who .who-fifth .common:after
    {
        width: 35%;
    }
}

@media (max-width: 768px)
{
    .who .who-fifth .common:before,
    .who .who-fifth .common:after
    {
        width: 30%;
    }
}

.who .who-fifth .who-fifth-container
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

@media (max-width: 768px)
{
    .who .who-fifth .who-fifth-container
    {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
}

.who .who-fifth .who-fifth-container .who-fifth-first
{
    padding-left: 40px;

    -webkit-box-flex: 1;
    -ms-flex: 1;
        flex: 1;
}

@media (max-width: 768px)
{
    .who .who-fifth .who-fifth-container .who-fifth-first
    {
        padding: 10px 0;

        -webkit-box-flex: 50%;
        -ms-flex: 50%;
            flex: 50%;
    }
}

@media (max-width: 414px)
{
    .who .who-fifth .who-fifth-container .who-fifth-first
    {
        -webkit-box-flex: 100%;
        -ms-flex: 100%;
            flex: 100%;
    }
}

.who .who-fifth .who-fifth-container .who-fifth-first p
{
    font-size: 16px;
    font-weight: bold;

    text-align: center;
}

.who .who-fifth .who-fifth-container .who-fifth-first img
{
    padding-left: 100px;
}

@media (max-width: 1024px)
{
    .who .who-fifth .who-fifth-container .who-fifth-first img
    {
        padding-left: 50px;
    }
}

@media (max-width: 768px)
{
    .who .who-fifth .who-fifth-container .who-fifth-first img
    {
        padding-left: 100px;
    }
}

@media (max-width: 414px)
{
    .who .who-fifth .who-fifth-container .who-fifth-first img
    {
        padding-left: 80px;
    }
}

.who .who-sixth
{
    margin: 60px 0;
}

@media (max-width: 768px)
{
    .who .who-sixth
    {
        padding: 0 20px;
    }
}

@media (max-width: 414px)
{
    .who .who-sixth
    {
        margin: 0;
        padding: 0;
    }
}

.who .who-sixth .wrapper
{
    height: 670px;
    padding: 0;

    background: url('../images/slider13.jpg') no-repeat scroll;
    background-size: cover;
}

@media (max-width: 768px)
{
    .who .who-sixth .wrapper
    {
        height: 550px;
    }
}

@media (max-width: 414px)
{
    .who .who-sixth .wrapper
    {
        height: 650px;
    }
}

.who .who-sixth .wrapper .who-sixth-list
{
    width: 50%;
    height: 100%;
    padding: 20px 40px 0 60px;

    color: #fff;
    background-color: rgba(0, 0, 0, .8);
}

@media (max-width: 768px)
{
    .who .who-sixth .wrapper .who-sixth-list
    {
        width: 100%;
    }
}

.who .who-sixth .wrapper .who-sixth-list p
{
    margin: 0;
}

.who .who-sixth .wrapper .who-sixth-list .bold
{
    font-size: 20px;
    font-weight: 400;
}

.who .who-sixth .wrapper .who-sixth-list .bolder
{
    font-size: 30px;
    font-weight: 900;
}

.who .who-sixth .wrapper .who-sixth-list ul li
{
    position: relative;

    display: block;

    padding: 20px 0;
}

@media (max-width: 768px)
{
    .who .who-sixth .wrapper .who-sixth-list ul li
    {
        padding: 10px 0;
    }
}

.who .who-sixth .wrapper .who-sixth-list ul li:before
{
    display: inline-block;

    width: 10px;
    height: 10px;
    margin-right: 10px;

    content: '';

    border-radius: 50%;
    background: #fff;
}

.who .who-seventh
{
    background-color: #19b7ea;
}

.who .who-seventh .wrapper
{
    padding: 40px 0;
}

.who .who-seventh .wrapper h3
{
    margin-bottom: 40px;

    text-align: center;

    color: #fff;
}

.who .who-seventh .wrapper .who-seventh-content
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

@media (max-width: 768px)
{
    .who .who-seventh .wrapper .who-seventh-content
    {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
}

.who .who-seventh .wrapper .who-seventh-content .who-seventh-1
{
    padding: 0 20px;

    -webkit-box-flex: 25%;
    -ms-flex: 25%;
        flex: 25%;
}

@media (max-width: 768px)
{
    .who .who-seventh .wrapper .who-seventh-content .who-seventh-1
    {
        padding: 20px;

        -webkit-box-flex: 50%;
        -ms-flex: 50%;
            flex: 50%;
    }
}

@media (max-width: 414px)
{
    .who .who-seventh .wrapper .who-seventh-content .who-seventh-1
    {
        -webkit-box-flex: 100%;
        -ms-flex: 100%;
            flex: 100%;
    }
}

.who .who-seventh .wrapper .who-seventh-content .who-seventh-1 p
{
    color: #fff;
}

.who .who-seventh .wrapper .who-seventh-content .who-seventh-1 h4
{
    font-size: 16px;
}

.who .who-eighth
{
    margin: 40px 0;
}

@media (max-width: 414px)
{
    .who .who-eighth
    {
        margin-bottom: 20px;
    }
}

.who .who-eighth .wrapper h3,
.who .who-eighth .wrapper p
{
    font-style: normal;
}

.who .who-eighth .wrapper h3
{
    font-size: 32px;
}

.who .who-eighth .wrapper p
{
    font-weight: normal;
}

.who .who-eighth .wrapper .team-members
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    margin-top: 40px;

    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.who .who-eighth .wrapper .team-members .member1,
.who .who-eighth .wrapper .team-members .member2
{
    padding: 20px 0;

    -webkit-box-flex: 50%;
    -ms-flex: 50%;
        flex: 50%;
}

@media (max-width: 414px)
{
    .who .who-eighth .wrapper .team-members .member1,
    .who .who-eighth .wrapper .team-members .member2
    {
        -webkit-box-flex: 100%;
        -ms-flex: 100%;
            flex: 100%;
    }
}

.who .who-eighth .wrapper .team-members .member1 h4,
.who .who-eighth .wrapper .team-members .member2 h4
{
    font-size: 16px;
}

.who .who-eighth .wrapper .team-members .member1 p,
.who .who-eighth .wrapper .team-members .member2 p
{
    margin: 0;

    text-align: start;
}

.who .who-eighth .wrapper .team-members .member1 .member-img
{
    float: left;

    width: 49%;
}

@media (max-width: 1024px)
{
    .who .who-eighth .wrapper .team-members .member1 .member-img
    {
        float: none;

        width: 100%;
        padding-right: 10px;
    }
}

@media (max-width: 414px)
{
    .who .who-eighth .wrapper .team-members .member1 .member-img
    {
        padding: 0;
    }
}

.who .who-eighth .wrapper .team-members .member1 .member-details
{
    float: right;

    width: 49%;
}

@media (max-width: 1024px)
{
    .who .who-eighth .wrapper .team-members .member1 .member-details
    {
        float: none;

        width: 100%;
    }
}

.who .who-eighth .wrapper .team-members .member2 .member-details
{
    float: left;

    width: 49%;
    padding-left: 30%;
}

@media (max-width: 1024px)
{
    .who .who-eighth .wrapper .team-members .member2 .member-details
    {
        float: none;

        width: 100%;
        padding: 0;
    }
    .who .who-eighth .wrapper .team-members .member2 .member-details h4,
    .who .who-eighth .wrapper .team-members .member2 .member-details p
    {
        text-align: right;
    }
}

@media (max-width: 1024px) and (max-width: 414px)
{
    .who .who-eighth .wrapper .team-members .member2 .member-details h4,
    .who .who-eighth .wrapper .team-members .member2 .member-details p
    {
        text-align: left;
    }
}

.who .who-eighth .wrapper .team-members .member2 .member-img
{
    float: right;

    width: 49%;
}

@media (max-width: 1024px)
{
    .who .who-eighth .wrapper .team-members .member2 .member-img
    {
        float: none;

        width: 100%;
        padding-left: 10px;
    }
}

@media (max-width: 414px)
{
    .who .who-eighth .wrapper .team-members .member2 .member-img
    {
        padding: 0;
    }
}

.how-video
{
    margin: 120px 0 40px 0;
}

@media (max-width: 414px)
{
    .how-video iframe
    {
        height: 300px;
    }
}

.how-work
{
    padding: 60px 0;

    color: #000;
    background-color: #f0f0f0;
}

.steps .wrapper
{
    padding: 0 20%;
}

@media (max-width: 1024px)
{
    .steps .wrapper
    {
        padding: 0 100px;
    }
}

@media (max-width: 1024px)
{
    .steps .wrapper
    {
        padding: 0 10px;
    }
}

.steps .wrapper .workflow .step
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    padding: 20px 0;

    color: #000;
}

@media (max-width: 414px)
{
    .steps .wrapper .workflow .step
    {
            flex-direction: column;

        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
    }
}

@media (max-width: 414px)
{
    .steps .wrapper .workflow .step .step-text
    {
        text-align: center;
    }
}

.steps .wrapper .workflow .step .step-icon
{
    padding: 0 100px;
}

.steps .wrapper .workflow .step .step-details h3
{
    font-size: 2em;
    font-weight: 100;

    color: blue;
}

.steps .wrapper .workflow .step .step-details ul li
{
    position: relative;

    display: block;
}

.steps .wrapper .workflow .step .step-details ul li:before
{
    display: inline-block;

    width: 5px;
    height: 5px;
    margin-right: 20px;
    margin-bottom: 5px;

    content: '';

    border-radius: 50%;
    background: #000;
}

.where-map
{
    margin-top: 8%;
}

@media (max-width: 1024px)
{
    .where-map
    {
        margin-top: 12%;
    }
}

@media (max-width: 414px)
{
    .where-map
    {
        margin-top: 25%;
    }
}

.projects-header
{
    color: #000;
}

.projects-contain
{
    color: #000;
    background-color: #f0f0f0;
}

.projects-contain .project1
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

@media (max-width: 768px)
{
    .projects-contain .project1
    {
            flex-direction: column-reverse;

        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
    }
}

.projects-contain .project1 a
{
    font-size: 13px;
    font-weight: bold;

    margin-top: 20px;

    color: blue;
}

.projects-contain .project1 a:hover
{
    color: #3873a2;
}

.projects-contain .project1 h3
{
    padding-bottom: 10px;

    border-bottom: 1px solid #000;
}

.projects-contain .project1 .project-detail
{
    padding: 40px;

    -webkit-box-flex: 40%;
    -ms-flex: 40%;
        flex: 40%;
}

@media (max-width: 414px)
{
    .projects-contain .project1 .project-detail
    {
        padding: 20px;
    }
}

.projects-contain .project1 .project-img
{
    -webkit-box-flex: 60%;
    -ms-flex: 60%;
        flex: 60%;
}

.projects-contain .project2
{
        flex-direction: row-reverse;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
}

@media (max-width: 768px)
{
    .projects-contain .project2
    {
            flex-direction: column-reverse;

        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
    }
}

.load
{
    margin: 40px 0;

    text-align: center;
}

.load a
{
    font-weight: bold;

    color: blue;
}

.load a:hover
{
    color: #3873a2;
}

.completed-contain
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.completed-contain .completed1
{
    margin: 20px;

    background-color: #000;

    -webkit-box-flex: 30%;
    -ms-flex: 30%;
        flex: 30%;
}

@media (max-width: 768px)
{
    .completed-contain .completed1
    {
        -webkit-box-flex: 100%;
        -ms-flex: 100%;
            flex: 100%;
    }
}

.completed-contain .completed1 h3
{
    padding-bottom: 10px;

    border-bottom: 1px solid blue;
}

.completed-contain .completed1 .completed-details
{
    padding: 40px;
}

@media (max-width: 414px)
{
    .completed-contain .completed1 .completed-details
    {
        padding: 20px;
    }
}

.completed-contain .completed1 .completed-details p
{
    margin-bottom: 10px;
}

.completed-contain .completed1 .completed-details a
{
    font-weight: bold;

    color: blue;
}

.completed-contain .completed1 .completed-details a:hover
{
    color: #3873a2;
}

.home .contact-img
{
    background: url('../images/slider2.jpg') no-repeat center;
    background-size: cover;
}

@media (max-width: 1024px)
{
    .home .contact-img
    {
        height: 600px;
    }
}

@media (max-width: 414px)
{
    .home .contact-img
    {
        height: 400px;
    }
}

.info-first
{
    color: #000;
}

.info-first h1
{
    margin-top: 40px;
}

.info
{
    margin-bottom: 40px;

    color: #000;
}

@media (max-width: 768px)
{
    .info .wrapper
    {
        padding: 0 20px;
    }
}

.info .info-container
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

@media (max-width: 768px)
{
    .info .info-container
    {
            flex-direction: column;

        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
    }
}

.info .info-container .common
{
    text-decoration: none;
}

@media (max-width: 414px)
{
    .info .info-container .common
    {
                text-decoration: underline #bdbdc2;

        -webkit-text-decoration: underline #bdbdc2;
    }
}

.info .info-container .common:before,
.info .info-container .common:after
{
    width: 30%;
}

@media (max-width: 1024px)
{
    .info .info-container .common:before,
    .info .info-container .common:after
    {
        width: 25%;
    }
}

.info .info-container button
{
    font-weight: bold;

    display: block;

    padding: 10px 40px;

    background-color: blue;
}

.info .info-container .form-input #survey-form
{
    margin-top: 40px;
}

.info .info-container .form-input #survey-form input
{
    margin: 20px 0;
    padding: 10px;
}

.info .info-container .form-input #survey-form #first-name,
.info .info-container .form-input #survey-form #last-name
{
    margin-top: 0;
}

.info .info-container .form-input #survey-form #first-name,
.info .info-container .form-input #survey-form #last-name,
.info .info-container .form-input #survey-form #email,
.info .info-container .form-input #survey-form #phone
{
    width: 45%;
}

@media (max-width: 414px)
{
    .info .info-container .form-input #survey-form #first-name,
    .info .info-container .form-input #survey-form #last-name,
    .info .info-container .form-input #survey-form #email,
    .info .info-container .form-input #survey-form #phone
    {
        width: 100%;
    }
}

.info .info-container .form-input #survey-form #first-name,
.info .info-container .form-input #survey-form #email
{
    margin-right: 20px;
}

.info .info-container .form-input #survey-form #subject,
.info .info-container .form-input #survey-form #message
{
    width: calc(90% + 25px);
}

@media (max-width: 414px)
{
    .info .info-container .form-input #survey-form #subject,
    .info .info-container .form-input #survey-form #message
    {
        width: 100%;
    }
}

.info .info-container .form-input #survey-form #message
{
    height: 150px;
}

@media (max-width: 768px)
{
    .info .info-container .more-info
    {
        margin-top: 20px;
    }
}

@media (max-width: 414px)
{
    .info .info-container .more-info .common
    {
                text-decoration: underline #bdbdc2;

        -webkit-text-decoration: underline #bdbdc2;
    }
}

.info .info-container .more-info .common:before,
.info .info-container .more-info .common:after
{
    width: 20%;
}

@media (max-width: 1024px)
{
    .info .info-container .more-info .common:before,
    .info .info-container .more-info .common:after
    {
        width: 15%;
    }
}

@media (max-width: 768px)
{
    .info .info-container .more-info .common:before,
    .info .info-container .more-info .common:after
    {
        width: 35%;
    }
}

.info .info-container .more-info .info-location
{
    margin-top: 40px;
}

.info .info-container .more-info .info-location p
{
    margin-bottom: 5px;
}

.info .info-container .more-info .info-location button
{
    margin: 30px 0;
    padding: 10px 20px;

    color: #fff;
}

.info .info-container .more-info .regional
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

@media (max-width: 414px)
{
    .info .info-container .more-info .regional
    {
            flex-direction: column;

        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
    }
}

.info .info-container .more-info .regional .regional1
{
    padding: 10px 0;

    -webkit-box-flex: 50%;
    -ms-flex: 50%;
        flex: 50%;
}

.footer
{
    font-size: 13px;
}

.footer .quote
{
    position: relative;
    z-index: 9997;

    padding: 140px 0;

    background: url('http://fskill.org.np/wp-content/themes/fskill/images/bottom_banner.jpg') no-repeat fixed center;
    background-size: cover;
}

@media (max-width: 768px)
{
    .footer .quote
    {
        background-attachment: scroll;
    }
}

.footer .quote p
{
    font-size: 1.65em;

    max-width: 670px;
    margin: 0 auto;

    text-align: center;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.footer .location
{
    text-align: center;

    background-color: #f60;
}

.footer .location p
{
    font-size: 1.75em;
    font-weight: bolder;

    padding: 20px 0 20px 0;
}

.footer .footer-nav
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    padding: 40px;

    color: #fff;
    background-color: #252525;
}

@media (max-width: 768px)
{
    .footer .footer-nav
    {
            flex-direction: column;

        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
    }
}

.footer .footer-nav .footer-nav-logo,
.footer .footer-nav .footer-nav-nav,
.footer .footer-nav .footer-contact,
.footer .footer-nav .footer-social
{
    -webkit-box-flex: 1;
    -ms-flex: 1;
        flex: 1;
}

@media (max-width: 768px)
{
    .footer .footer-nav .footer-nav-logo,
    .footer .footer-nav .footer-nav-nav,
    .footer .footer-nav .footer-contact,
    .footer .footer-nav .footer-social
    {
        width: 100%;
        padding: 20px 0;

        text-align: center;
    }
    .footer .footer-nav .footer-nav-logo h3,
    .footer .footer-nav .footer-nav-nav h3,
    .footer .footer-nav .footer-contact h3,
    .footer .footer-nav .footer-social h3
    {
        text-decoration: underline;
    }
}

.footer .footer-nav .footer-nav-nav ul li
{
    display: block;

    padding: 5px 0 5px 0;
}

@media (max-width: 768px)
{
    .footer .footer-nav .footer-nav-nav ul li
    {
        line-height: 2;
    }
}

.footer .footer-nav .footer-contact
{
    padding: 0 20px 0 20px;
}

@media (max-width: 768px)
{
    .footer .footer-nav .footer-contact
    {
        padding: 0;
    }
}

.footer .footer-nav .footer-contact p
{
    line-height: 3;
}

.footer .footer-nav .footer-social
{
    margin-top: 40px;
}

@media (max-width: 768px)
{
    .footer .footer-nav .footer-social
    {
        margin: 0;
    }
}

.footer .footer-nav .footer-social input
{
    padding: 10px 30px 10px 10px;

    border-radius: 5px;
    background-color: #252525;
}

@media (max-width: 1024px)
{
    .footer .footer-nav .footer-social input
    {
        padding: 0;
    }
}

@media (max-width: 1024px)
{
    .footer .footer-nav .footer-social input
    {
        width: 40%;
        padding: 10px 30px 10px 10px;
    }
}

@media (max-width: 1024px)
{
    .footer .footer-nav .footer-social input
    {
        width: 70%;
    }
}

.footer .footer-nav .footer-social label
{
    padding: 10px 15px 10px 15px;

    color: #000;
    border-radius: 5px;
    background-color: #fff;
}

@media (max-width: 1024px)
{
    .footer .footer-nav .footer-social label
    {
        padding: 0;
    }
}

@media (max-width: 1024px)
{
    .footer .footer-nav .footer-social label
    {
        padding: 10px 15px 10px 15px;
    }
}

.footer .footer-nav .footer-social label:hover
{
    background-color: #f60;
}

.footer .footer-nav .footer-social ul li
{
    font-size: 20px;

    padding: 20px;
}

@media (max-width: 1024px)
{
    .footer .footer-nav .footer-social ul li
    {
        padding: 10px;
    }
}

@media (max-width: 768px)
{
    .footer .footer-nav .footer-social ul li
    {
        padding: 30px;
    }
}

@media (max-width: 414px)
{
    .footer .footer-nav .footer-social ul li
    {
        padding: 15px;
    }
}

.footer .copyright
{
    font-size: 13px;

    background-color: #000;
}

.footer .copyright .left,
.footer .copyright .right
{
    padding: 20px;
}

@media (max-width: 768px)
{
    .footer .copyright .left,
    .footer .copyright .right
    {
        float: none;

        text-align: center;
    }
}

.footer .copyright .privacy,
.footer .copyright .legal
{
    border-right: 1px solid #fff;
}

.footer .copyright .right ul li
{
    padding: 0 10px 0 10px;
}

.footer .developer
{
    padding: 20px;

    text-align: center;

    color: #000;
}

.footer .developer img,
.footer .developer p
{
    display: inline-block;

    margin-left: 10px;
}
/*# sourceMappingURL=style.css.map */
